WhatsApp, the messaging programme owned by Facebook, recently revealed that they are revising their app’s needs policy. Meanwhile, Android phones running a version of Android lower than 4.1 would be unable to access WhatsApp. However, Apple devices running lower than iOS 10 are also unable to use Whatapp. Additionally, they addressed KaiOS requirements, stating that phones running less than KaiOS 2.5.1 (including the JioPhone 2) will be unable to utilise WhatsApp after November 1st, 2021.

Additionally, WhatsApp’s policy is to revise their application requirements on a regular basis. However, they presently specify criteria for primarily three platforms: Android, iOS, and KaiOS. Meanwhile, in this piece, we’ll go into greater detail on when Whatsapp will cease to function in November 2021: The following is a list of devices that are not compatible with Whatsapp.

In
November 2021, Whatsapp will cease operations. The following are the most recent requirements.

As Whatsapp’s application requirements are updated on a regular basis, they updated their new requirements policy for Android, iOS, and KaiOS. Therefore, without further ado, let us examine each of them.

Android

After November 1st, 2021, only smartphones running Android version 4.0 or lower will be allowed to use Whatsapp. If we’re talking about smartphones, the Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy SII, Galaxy S3 small, Galaxy Xcover 2, Galaxy Core, and Galaxy Ace 2 are all included below. However, for a more comprehensive look, you may access your Android version via Settings About Phone Android version.

iOS

For iOS devices, it is explicitly stated that those running an operating system lower than iOS 10 will be unable to access WhatsApp after November 1st, 2021. Meanwhile, iPhone 4s and earlier models are no longer able to access Whatsapp after the specified date.

KaiOS

The kaiOS is available on a variety of smartphones, including a keypad phone called the JioPhone 2, for which Whatsapp officials have indicated that phones running a version of the kaiOS lower than 2.5.1 will be unable to use Whatsapp after November 1st, 2021. Nonetheless, it applies to the JioPhone 2.

Related: GOOGLE WILL DISCONTINUE SUPPORT FOR ANDROID 2.3.7 ON SEPTEMBER 27.